﻿@charset "utf-8";
/* CSS Document */
/* 全局属性 */
body{padding:0;margin:0;font: 12px/1.5 "微软雅黑","Microsoft Yahei","Hiragino Sans GB",tahoma,arial,"宋体" !important;width: 100%;height: 100%;}
ul,li{list-style:none;}
a{text-decoration:none;color:#666;}
input{vertical-align:middle;font-family:"微软雅黑"; background:#fff}
div,form,h1,h2,h3,h4,h5,h6,ul,li,p,dl,dt,dd,input{padding:0;margin:0;}
img,input{border:none;}


/*PC端样式【任务列表】*/
.companyname{text-align:center;color:#fff;margin:8% 0 40px 0;}
.companyname h1{font-size:44px;font-weight:normal;}
.companyname p{font-size:16px}

.loingwap {
    background: url(../Content/images/login/back.png); 
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.log_con{width:500px;margin:0 auto;background:#fff;padding:0 20px;box-shadow:6px 6px 12px rgba(0,0,0,0.3);}
.lonin_title{height:65px;border-bottom:1px solid #f1f1f1;overflow:hidden;}
.lonin_title li{float:left;font-size:16px;line-height:55px;width:50%;text-align:center;cursor:pointer;}
.lonin_title li i{font-size:18px;margin-right:5px;}
.hoverss{color:#fd740f;border-bottom:2px #fd740f solid;height:63px;font-weight:bold;}
.hoverss i{font-weight:normal;}

.forcon{padding:20px 0 45px 0;}
.inpust{text-align:center;margin-top:25px;}
.inpust input{width:340px;height:38px;border:1px solid #dedede;font-size:16px;padding:0 10px;font-weight:normal;}
.buttonst{text-align:center;margin:30px 0;}
.buttonst input{width:360px;height:50px;background:#fd740f;color:#fff;font-size:16px;cursor:pointer;border-radius:3px;}
.buttonst input:hover{background:#f36c08;}

.reweima{padding:48px 0 45px 0;display:none;}
.eimg{width:160px;height:160px;border:1px solid #DEDEDE;margin:0 auto;padding:15px;text-align:center;}
.eimg img{width:160px;height:160px;}
.titsdaa{height:30px;line-height:30px;font-size:16px;text-align:center;color:#666;padding:10px 0;}

/*修改版*/
/*初始化*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body { background:#fff; color:#555; font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { color:#555; text-decoration:none; }
a:hover { text-decoration:underline; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse; }
/*html {overflow-y: scroll;}*/ 
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }
/*初始化*/



/*登录页*/
.sign{height: 100%;position: relative;}
.sign_panel{ width: 400px; height: 417px;position: fixed;left: 50%;top: 50%;margin-top: -208px;margin-left: -200px;}
.sign_name{ position:absolute; top:-71px;left:5px; font-size:38px; color:#161c5b;}
.sign_small_name{ font-size:17px;position:absolute; top:-55px;left:190px; font-weight:bold; color:#161c5b;letter-spacing:4px;}
.sign_small_yonghuming{ position:absolute;font-size:17px; color:#161c5b; font-weight:bold; top:10px;left:57px;}
.sign_small_erweima{ position:absolute;font-size:17px; color:#161c5b;  top:10px;left:250px;}

.up{ position:absolute;top:97px;left:52px;}
.ma{ margin-left:289px; width:}
.tittle{ position: relative; top:-12px; left:18px; font-size:15px;}
.kuang{ width:300px; height:40px; border-bottom:1px solid #a8a8c4; margin:0 auto;}
#kuang2{ margin-top:50px;}
#kuang3{ width:110px; margin-top:20px; margin-left:18px;}
.people {
    width: 256px;
    height: 38px;
    position: relative;
    top: -3px;
    border: none;
    background: none;
    font-size: 13px;
    padding-left: 10px;
    outline: none;
    color: #4a4a50;
}
.mima {
    width: 256px;
    height: 38px;
    position: relative;
    top: -3px;
    border: none;
    background: none;
    font-size: 13px;
    padding-left: 10px;
    outline: none;
    color: #4a4a50;
}
#yanzhengma{ margin-left:10px; position:relative; top:1px; left:-9px; width:98px; padding-left:10px;}
.denglu{width:300px; height:40px; background-color:#191f5d; margin:0 auto; margin-top:60px; border:none; outline:none;  color:#fff; font-size:13px;}
.denglu:hover{ background:#293074;}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #a8a8c4;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #a8a8c4;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #a8a8c4;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #a8a8c4;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #a8a8c4;
}

::placeholder { /* Most modern browsers support this now. */
   color:    #a8a8c4;
}
/*登录页*/





/*首页*/
body{ background:#f7f7fc; font-size:14px; position:relative;}
.top{ height:66px; width:100%; background:#f7f8fd; box-shadow:5px 5px 44px #d2dbff; position:absolute; z-index:1;}
.tittle_name{ float:left; color:#121858; font-size:22px; line-height:66px; margin-left:20px; }
.icon1{ color:#8497c1; margin-right:10px; font-size:14px; }
.admin{ float:right; margin-right:80px; line-height:66px; color:#8497c1; }
.password{ float:right;margin-right:40px; line-height:66px;color:#8497c1;}
.close{ float:right; line-height:66px; color:#8497c1; margin-right:30px;}
.top a:hover{color:#161c5b; font-weight:bold;}
.top a {display: block;text-decoration: none;color:#8497c1;}


.tittle_1{ width:90px;  background:#e7ebfb; height:1200px; float:left;}
.box{ width:100%; height:70px; text-align:center; padding-top:20px;}
.icon2{ font-size:26px; color:#8497c1;}
.box_name{ margin-top:5px; color:#8497c1;}
.tittle_1 a {display: block;text-decoration: none;}
.tittle_1 a:hover{ background:#f0f2fc; border-left:2px solid #161c5b; color:#161c5b;}

.tittle_2{ width:120px;  background:#f0f2fc; height:1200px; float:left; box-shadow:18px 10px 34px #dde3fb;}
.bottom{ padding-top:66px;}
.tittle_2_name{ width:100%; line-height:40px; text-align:center;color:#8497c1;}
.tittle_2_name2{ width:100%; line-height:40px; text-align:center;color:#161c5b; font-weight:bold;}
.box2{ width:100%; height:100px; text-align:center; padding-top:20px;}
.icon3{ font-size:14px; margin-left:5px;}
.tittle_2 a {display: block;text-decoration: none;color:#8497c1;}
.tittle_2 a:hover{ color:#161c5b; font-weight:bold;}
/*首页*/